Correct -P description in boot.config(5)
AcceptedPublic

Authored by brd on Jul 13 2017, 10:10 PM.

Details

Reviewers
allanjude
bcr
Group Reviewers
manpages

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 10505
Build 10915: arc lint + arc unit
brd created this revision.Jul 13 2017, 10:10 PM
allanjude accepted this revision.Jul 13 2017, 11:15 PM
This revision is now accepted and ready to land.Jul 13 2017, 11:15 PM
wblock added a subscriber: wblock.Jul 14 2017, 4:01 PM
wblock added inline comments.
head/share/man/man5/boot.config.5
78–80

Passive -> active: s/will activate/activates/

brd updated this revision to Diff 30800.Jul 14 2017, 9:01 PM
brd edited edge metadata.

Address feedback

This revision now requires review to proceed.Jul 14 2017, 9:01 PM
brd marked an inline comment as done.Jul 14 2017, 9:01 PM
bcr accepted this revision.Aug 5 2017, 9:18 PM
bcr added a subscriber: bcr.

OK from manpages after Warren's feedback was addressed.

This revision is now accepted and ready to land.Aug 5 2017, 9:18 PM
imp added inline comments.Aug 6 2017, 9:51 PM
head/share/man/man5/boot.config.5
80

Also, -P doesn't work in UEFI.

80

Also also, not all systems with BMCs provide keyboards. OCAs (at least the X9 Supermicro ones) this works.

brd added inline comments.Aug 15 2017, 6:21 PM
head/share/man/man5/boot.config.5
80

Why doesn't it work with UEFI?

80

What do they provide instead? Serial? Nothing?